#animals {
    display: flex;
    padding: 0;

}

.container.animals {
    background-color: rgba(255, 255, 255, 0.7) !important;
    padding: 40px;
}
#animals li {
    list-style: none;
    margin-right: 10px;
}
#animals li:hover {
    cursor: pointer;
    background-color: #eee;

}